local fn = _gn(0x9C113883487FD53C)
--- https://github.com/femga/rdr3_discoveries/blob/master/graphics/minimap/radar/radar_configs.lua
-- configHash: -1943724816, 347777538, -117986897, -789269373, -547506804, -1986542417, 2080113112
-- p1: usually 898171178 or 0 in R* scripts (doesn't seems to have any effect)
function Global.SetRadarConfigType(configHash, p1)
	return fn(_ch(configHash), _ch(p1))
end
